Unable to install livecode on Linux, why?

Richmond richmondmathewson at gmail.com
Sat Jun 16 14:53:09 CDT 2012


On 06/16/2012 10:25 PM, Warren Samples wrote:
> On 06/16/2012 11:51 AM, Warren Samples wrote:
>> Adding some 32 bit libs in the software center in Mint 13 has helped.
>> This is clearly the problem. Livecode is not working with the new
>> multiarch system implemented in Mint 13.
>
>
> Ok, missing 32 bit libs was the problem. It's working now, but it was 
> somewhat more complicated than it should have been to get the 
> ia32-libs-multiarch:i386  installed using Software Manager. Software 
> Manger was simply failing to install the package and it required some 
> work in terminal to get it done, but now it's all working fine.
>
> Peter, you might update apt-get and try 'sudo apt-get install 
> ia32-libs' and see if that does the trick for you.

"Package 'ia32-libs' has no installation candidate"

>
> Good luck!
>
> Warren
>
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your 
> subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode




More information about the use-livecode mailing list